body, html { 
	 background: #FFF;
}
body.login {
    background: #FFF;
}
body, #wpbody, .form-table .pre {
    color: #000;
}
body.login a:active,body.login a:hover { color: #000!important; }
body.login a:hover,body.login a:active,body.login a:visted,body.login a:focus { color: #000!important; }

#login {
    margin: auto;
    padding: 20px 0 0;
    width: 300px;
}
.login h1 a {
	 background-image: url("/media/2020/03/login.png");
	  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;                
    background-repeat: no-repeat;
    background-position: center center;  
    height: 225px;
    overflow: hidden;
    padding-bottom: 15px;
    width: 300px;
     margin: 0 auto 0px;
}
.login form {
    background: #FFF;
    border: 2px solid #000;
    box-shadow: 0;
    font-weight: normal;
    margin-left: 8px;
    padding: 26px 24px 46px;
    box-shadow: 0 4px 10px -1px rgba(200, 200, 200, 0);
}
.login label {
    color: #000;
    font-size: 14px;
}

.login form .input, .login input[type="text"] {
    background: #FFF;
    border: 3px solid  #000;
    box-shadow: 1px 1px 2px rgba(200, 200, 200, 0.2) inset;
    color: #000;
}

.wp-core-ui .button-primary {
    background-color:  #000;
    border-color:  #000 #000 #000;
    box-shadow: 0;
    color: #FFFFFF;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
}

.wp-core-ui .button-primary {
    background-color: #000;
    background-image: linear-gradient(to bottom, #000, #000);
    box-shadow: 0 1px 0 rgba(120, 200, 230, 0) inset;
}

.wp-core-ui .button-primary.hover, .wp-core-ui .button-primary:hover, .wp-core-ui .button-primary.focus, .wp-core-ui .button-primary:focus  {
    background-color: #000;
    background-image: linear-gradient(to bottom, #000, #000);
    box-shadow: 0 1px 0 rgba(120, 200, 230, 0) inset;
    border-color: #000;
}

.login #nav a, .login #backtoblog a {
    color: #000 !important;
    text-decoration: none;
   
}
.login #nav a:hover, .login #backtoblog a:hover {
    color: #000 !important;
    text-decoration:  none;
}
.login #nav, .login #backtoblog {
		 text-shadow: 0 1px 0 #fff;
}
div.updated, .login .message {
    background-color: #FFF;
    border-color: #000;
}

div.error, .login #login_error {
    background-color:  #FFF;
    border-color: #000;
}
body.login a, #adminmenu a, #the-comment-list p.comment-author strong a, #media-upload a.del-link, #media-items a.delete, #media-items a.delete-permanently, .plugins a.delete, .ui-tabs-nav a {
    color: #000;
}
.login #pass-strength-result {
    width: 230px;
}